  * {
    -webkit-overflow-scrolling: touch;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  *:before,
  *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  body {
    width: 100%;
    padding: 0;
    margin: 0;
    background: #000;
    font-size: 12px;
    font-family: "Open Sans", 微軟正黑體, sans-serif;
    color: #fff;
  }

  h1, h2, h3, h4, h5, h6, ul, p, form, input {
    margin: 0px;
    padding: 0px;
    outline: none;
    list-style-type: none;
  }
  a {
    color: #2a9bf5;
    text-decoration: none;
  }
  select {
    cursor: pointer;
  }
  .clearfix {
    clear: both;
    display: block;
    width: 100%;
  }
  .hide,
  .submit_alert,
  div[data-form-field="handle_confirm"],
  div[data-form-field="email_confirm"],
  div[data-form-field="password_confirm"],
  .writing_tool li[data-form-tool="instant_writer"],
  .reg_consent_group {
    display: none;
  }
  
  /* BG */
  .wrapper:before {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    background-position: 29% top;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
  }
  [step="1"] .wrapper:before {
    background-image: url(../img/bg01.jpg);
  }
  
    
  /* Reg from - Content */
  .reg_slogan {
    padding-top: 35px;
  }
  .reg_slogan h1 {
    text-align: center;
    font-family: "Open Sans", 微軟正黑體, sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-transform: capitalize;
    display: none;
  }
  [step="1"] .reg_slogan h1.reg01,
  [step="2"] .reg_slogan h1.reg02,
  [step="3"] .reg_slogan h1.reg03,
  [step="4"] .reg_slogan h1.reg03,
  [step="5"] .reg_slogan h1.reg03,
  [step="6"] .reg_slogan h1.reg03,
  [step="7"] .reg_slogan h1.reg03 {
    display: block;
  }
  .reg_title h2 {
    margin-top: 60px;
    text-align: center;
    font-family: "Open Sans", 微軟正黑體, sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
    display: none;
  }
  
  [step="3"] .reg_title h2.reg01,
  [step="4"] .reg_title h2.reg02,
  [step="5"] .reg_title h2.reg03,
  [step="6"] .reg_title h2.reg04,
  [step="7"] .reg_title h2.reg05 {
    display: block;
  }
  .online_text {
    margin: 20px 0;
    font-family: "Open Sans", 微軟正黑體, sans-serif;
    font-size: 16px;
    color: #fff;
    text-align: center;
    display: none;
  }
  
  .reg-content {
    margin: 0 auto;
  }
  .reg-form .content {
    margin: 0 auto;
    width: 300px;
    height: 680px;
    text-align: left;
  }
  
  .reg-form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
  }
  .reg-form .submit_alert {
    font-size: 12px;
    color: #fa3934;
    text-align: center;
  }
  .reg-form .page_title,
  [data-form-field="handle_confirm"],
  [data-form-field="email_confirm"],
  [data-form-field="password_confirm"],
  #form-intro label .suggest,
  .pagination {
    display: none;
  }
  
  .reg-form button.next_link,
  .reg-form button[type="submit"] {
    margin: 20px 0;
    padding: 10px 30px;
    width: 100%;
    min-height: 40px;
    background: #28bab0;
    border: 1px solid #28bab0;
    border-radius: 5px;
    font-family: "Open Sans", 微軟正黑體, sans-serif;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
  }
  .reg-form button.next_link:hover,
  .reg-form button[type="submit"]:hover {
    background-color: #20938c;
    border: 1px solid #20938c;
  }
  .reg-form button.yes {
    display: none;
    background: transparent;
    border: 1px solid #fff;
  }
  .reg-form button.next_link.yes:hover {
    background: #cfcfcf;
    border: 1px solid #cfcfcf;
  }
  [step="1"] .actions,
  [step="2"] .actions {
    margin: 0 auto;
    position: absolute;
    bottom: 95px;
    left: 1%;
    right: 1%;
    width: 295px;
  }
  .english[step="1"] .actions, 
  .english[step="2"] .actions {
    width: 255px;
  }
  
  [step="1"] .actions button {
    display: inline-block;
    width: 180px;
    text-transform: capitalize;
  }
  .english[step="1"] .actions button:nth-child(2), 
  .english[step="2"] .actions button:nth-child(2) {
    width: 140px;
  } 

  [step="1"] .reg-form button.yes,
  [step="2"] .reg-form button.yes {
    margin-right: 7px;
    width: 100px;
  }
  
  
  @media screen and (min-width: 1295px) and (max-width: 1540px) {
    [step="2"] .video_wrap video {
      width: 120% !important;
    }
  }
  @media only screen and (max-width: 1024px) {
    #footer {
      display: none;
    }
    .mobile_footer {
      display: inline-block;
      width: 100%;
    }
  }
  @media only screen and (max-width: 880px) {
    .main_title {
      font-size: 20px;
    }
    .piclist_box {
      width: 50%;
    }
    .piclist_info {
      top: 20%;
    }
    .chose_btn {
      width: 50%;
      font-size: 12px;
    }
    .mem_text {
      font-size: 16px;
    }
  }
  @media only screen and (max-width: 500px) {
    [step="2"] .video_wrap video {
      opacity: 0;
      visibility: hidden;
      text-indent: -99999px;
    }
    .video_wrap img {
      height: 0;
    }
    [step="2"] .video_wrap img {
      height: auto;
    }
    .wrapper.active {
      position: fixed;
    }
    [step="1"] .wrapper:before {
      background-image: url(../img/m_bg01.jpg);
    }
    
    .reg_slogan {
      padding-top: 20px;
    }
    .main_title {
      font-size: 14px;
    }
    .reg_title h2 {
      margin-top: 20px;
    }
    .online_text {
      margin-top: 5px;
    }
    .mem_text {
      font-size: 13px;
    }
    .reg-content {
      width: 100%;
    }
    .reg-form .content {
      width: 100%;
      height: auto;
      padding: 0 20px;
      margin: 0;
    }
    [step="1"] .actions,
    [step="2"] .actions {
      bottom: 20px;
    }
    .grecaptcha-logo {
      opacity: 0.7;
    }
  }
  @media only screen and (max-width: 375px) {
    .reg-form select {
      padding-right: 24px;
      background-size: 15px;
      background-position: right 6px center;
    }
    select[name^="bday_month"] {
      margin-right: 5px;
      width: calc(42% - 5px);
    }
    select[name^="bday_day"] {
      margin-right: 5px;
      width: calc(29% - 5px);
    }
    .reg-form .submit_alert { 
      font-size: 15px;
    }
  }
  @media screen and (min-width: 500px) and (max-width: 850px) and (orientation:landscape) {
    .mobile[step="2"] .video_wrap video,
    .mobile[step="2"] .video_wrap img {
      position: absolute;
      width: 100% !important;
      height: auto !important;
    }
  }
  @media screen and (max-width: 450px) and (orientation:landscape) { 
    .mobile[step="2"] .video_wrap video,
    .mobile[step="2"] .video_wrap img {
      position: fixed;
      left: -25%;
      width: 170% !important;
      height: auto !important;
    }
  }
